package com.ss.android.ugc.aweme.setting;

import X.JLr;
import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.feed.model.PromoteEntryCheck;

public interface IPromoteEntryCheckService {
    static {
        Covode.recordClassIndex(105607);
    }

    JLr<PromoteEntryCheck> LIZ(String str, String str2, long j);
}
